GEOS 3.4.2

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

geos::geom::util::GeometryCombiner Member List

This is the complete list of members for geos::geom::util::GeometryCombiner, including all inherited members.

combine(std::vector< Geometry * > const &geoms) | geos::geom::util::GeometryCombiner | static
combine(const Geometry *g0, const Geometry *g1) | geos::geom::util::GeometryCombiner | static
combine(const Geometry *g0, const Geometry *g1, const Geometry *g2) | geos::geom::util::GeometryCombiner | static
combine() | geos::geom::util::GeometryCombiner |
extractFactory(std::vector< Geometry * > const &geoms) | geos::geom::util::GeometryCombiner | static
GeometryCombiner(std::vector< Geometry * > const &geoms) | geos::geom::util::GeometryCombiner |